<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="window">
<item><text>French ______s lead out onto the patio.</text></item>
<item><text>The cathedral has a beautiful rose ______.</text></item>
<item><text>All the ______s in the prison are barred.</text></item>
<item><text>a limousine with tinted ______s</text></item>
<item><text>It was raining so hard I could scarcely see out of the ______.</text></item>
</body>
</batch>

